a2ps 1:4.14-1.3 source package in Ubuntu

Changelog

a2ps (1:4.14-1.3) unstable; urgency=high


  * Non-maintainer upload.
  * Add CVE-2014-0466.diff patch.
    CVE-2014-0466: fixps does not invoke gs with -dSAFER. A malicious
    PostScript file could delete files with the privileges of the invoking
    user.
    Thanks to brian m. carlson <email address hidden> (Closes: #742902)

 -- Salvatore Bonaccorso <email address hidden>  Sun, 30 Mar 2014 09:09:07 +0200

Upload details

Uploaded by:
Masayuki Hatta on 2014-04-01
Uploaded to:
Sid
Original maintainer:
Masayuki Hatta
Architectures:
any
Section:
text
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe text
Trusty release on 2014-04-04 universe text

Downloads

File Size SHA-256 Checksum
a2ps_4.14-1.3.dsc 1.8 KiB c3648ba4a10c22beb5d8fe5b00ae3facea8a6bc43274d51c80c5cba9d9d9144e
a2ps_4.14.orig.tar.gz 2.4 MiB f3ae8d3d4564a41b6e2a21f237d2f2b104f48108591e8b83497500182a3ab3a4
a2ps_4.14-1.3.debian.tar.xz 25.9 KiB abacda0083d79bd45d051d14a187d3af72ccc880ebe59b45a6dd51bbcb975f06

Available diffs

No changes file available.

Binary packages built by this source

a2ps: No summary available for a2ps in ubuntu yakkety.

No description available for a2ps in ubuntu yakkety.

a2ps-dbgsym: No summary available for a2ps-dbgsym in ubuntu yakkety.

No description available for a2ps-dbgsym in ubuntu yakkety.